"IDS_CANCEL" = "Annuleren";
"IDS_CONTINUE" = "Doorgaan";
"IDS_EULA_ACCEPT_CHECKBOX" = "Ik accepteer de licentieovereenkomst voor eindgebruikers en overeenkomst voor gegevensverwerking.";
"IDS_EULA_ACCEPT_HINT" = "Lees en accepteer de overeenkomsten om verder te gaan.";
"IDS_EULA_PRINT" = "Printen…";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=646190";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Privacybeleid";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL_KOREA" = "Privacybeleid";
"IDS_EULA_SAVE" = "Opslaan…";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "I consent to the collection and processing of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "I consent to the international transfer of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "I consent to the processing and use of my personal data for marketing purposes as described in the Privacy Policy.";
